.section {
	padding-top: 0;
}

.flexer {
	max-width: $sizing-site-max-width;
	width: 100%;
	margin: 0 auto;
}

.cellLeft {
	flex: none;
	width: 12.00rem;
}

.backToTopBtn {
	text-transform: uppercase;
	border-color: transparent;
	padding-left: 0;
	color: $color-font-1;

	svg {
		color: $color-brand-1;
	}
}

.cellRight {
	display: flex;
	flex: 1;
	text-align: right;
}

.shareThisWidget {
	margin: auto;
  margin-right: 0;
}
